Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[gelöst] Fehlermeldung bei apt-get update
#1
Hallo,

ich habe folgende Meldung beim Ausführen des Befehls apt-get update:

Code:
W: Während der Überprüfung der Signatur trat ein Fehler auf. Das Repository wurde nicht aktualisiert und die vorherigen Indexdateien werden verwendet. GPG-Fehler: file: ./ Release: Die folgenden Signaturen waren ungültig: KEYEXPIRED 1554276690 KEYEXPIRED 1554276690 KEYEXPIRED 1554276690

W: Fehlschlag beim Holen von file:/var/cache/apt-local-repo/./Release

W: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.


Weiß jemand was das bedeutet und woran das liegt?


Gruß Schwabe



Zitieren
#2
Hallo,

(09.07.2019, 21:21)Schwabe schrieb: ich habe folgende Meldung beim Ausführen des Befehls apt-get update:
in "/etc/apt/sources.list" Kommentar vor
Code:
deb file:///var/cache/apt-local-repo ./
Code:
# deb file:///var/cache/apt-local-repo ./
...jetzt sollte bei "sudo apt update" kein Fehler mehr kommen!

Gruss
Wolfgang

Zitieren
#3
Hallo Wolfgang,

danke, jetzt kommt keine Fehlermeldung mehr.
Frage: Brauche ich das Auskommentierte nicht (mehr)?

Gruß Schwabe



Zitieren
#4
Hallo!

(10.07.2019, 21:27)Schwabe schrieb: Frage: Brauche ich das Auskommentierte nicht (mehr)?
Nein, wird nicht mehr benötigt da alle Pakete in den PPA's verfügbar sind!
...wird nur bei Install benotigt.

P.S
Bitte setze den Fred auf gelöst.Eingangspost [gelöst] vor Fehlermeldung bei apt-get update

Gruss
Wolfgang

Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste